@font-face {
    font-family: GPB;
    src: url(../fonts/GothaProBol_0.otf);
    font-style: normal;
    font-stretch: normal;
    unicode-range: u+0020-fffd;
    font-display: swap;
}

@font-face {
    font-family: GPR;
    src: url(../fonts/GothaProReg_0.otf);
    font-style: normal;
    font-stretch: normal;
    unicode-range: u+0020-fffd;
    font-display: swap;
}

@font-face {
    font-family: GPBl;
    src: url(../fonts/GothaProBla_0.otf);
    font-style: normal;
    font-stretch: normal;
    unicode-range: u+0020-fffd;
    font-display: swap;
}

@font-face {
    font-family: GPM;
    src: url(../fonts/GothaProMed_0.otf);
    font-style: normal;
    font-stretch: normal;
    unicode-range: u+0020-fffd;
    font-display: swap;
}

@font-face {
    font-family: GPL;
    src: url(../fonts/GothaProLig_0.otf);
    font-style: normal;
    font-stretch: normal;
    unicode-range: u+0020-fffd;
    font-display: swap;
}
.wrapper {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}
.main-wrapper, .wrapper {
    min-width: 290px;
    position: relative;
}
.title__before {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font: 900 80px Uni, sans-serif;
    color: #e5e5e5;
    text-transform: uppercase;
    font-style: normal;
}
.border {
    width: 60px;
    height: 3px;
    margin: 25px 0 35px;
    background: #32b4d9;
}
.calc__type.flex {
    justify-content: space-between;
    align-items: center;
    padding-left: 0px;
    padding-right: 0px;
}

.calc__type {
    border: 1px solid #d6d6d6;
    border-radius: 50px;
    margin-bottom: 35px;
}
.calc__typeitem.flex {
    justify-content: center;
    align-items: center;
}
.calc__typeitem.active {
    background: #32b4d9;
    color: #fff;
}
.calc__typeitem {
    width: 16%;
    text-align: center;
    height: 40px;
    font: 900 16px Uni, sans-serif;
    color: #000;
    border-radius: 50px;
    cursor: pointer;
}
.calc__typeitem input {
    display: none;
}
input, textarea {
    color: #333;
    font-family: Open Sans, sans-serif;
    outline: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}
.flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.calc__itembox.flex {
    justify-content: space-between;
}
.calc__item {
    width: 360px;
    margin-bottom: 30px;
}
.calc__item p {
    font: 900 16px Uni, sans-serif;
    color: #000;
    margin-bottom: 15px;
}
.calc__input {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 50px;
}
.calc__select {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 50px;
    position: relative;
    cursor: pointer;
    z-index: 2;
}

.calc__option {
    width: 100%;
    height: 50px;
    font: 400 15px Uni, sans-serif;
    color: #000;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 30px;
    border: 0;
    border-bottom: 1px solid #d6d6d6;
}
.calc__option_main:before {
    content: "";
    width: 14px;
    height: 9px;
    background: url(../../tpl/images/more.png) 50% no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
}
.btn {
    width: 280px;
    height: 65px;
    border-radius: 40px;
    background: #32b4d9;
    border: 0;
    font: 900 15px Uni, sans-serif;
    color: #fff;
    display: block;
    margin: 0 auto;
    text-align: center;
    transition: all .3s ease;
}
.calc__res.flex {
    justify-content: space-between;
    align-items: stretch;
}
.calc__res {
    padding: 40px 50px;
    background: #fff;
    box-shadow: 0 10px 30px 0 rgba(0,0,0,.15);
}
.calc__resbox {
    width: 635px;
}
.calc__resbox p {
    font: 400 20px Uni, sans-serif;
    color: #000;
    margin-bottom: 25px;
}
.calc__resbox p span {
    font-size: 30px;
    font-weight: 900;
}
.calc__resbox p.sm-margin {
    margin-bottom: 15px;
}
.calc__table {
    width: 100%;
}
.calc__row.flex {
    justify-content: space-between;
}
.calc__row:first-child {
    border-top: 1px solid #d6d6d6;
}
.calc__row {
    width: 100%;
    background: #f3f3f3;
    padding: 11px 0;
    border-bottom: 1px solid #d6d6d6;
}
.calc__col_1 {
    width: 480px;
    padding: 0 20px;
}

.calc__col {
    font: 400 17px Uni, sans-serif;
    color: #000;
}
.calc__col_2 {
    width: 155px;
    font-weight: 900;
    text-align: center;
}
.calc__zakaz.flex {
    align-items: center;
    justify-content: center;
}
.calc__zakaz {
    width: 380px;
    padding: 20px 35px;
    background: #f3f3f3;
    max-width: 100%;
}
.calc__order {
    margin-top: 20px;
}
.calc__zakaz p {
    text-align: center;
    font: 400 16px / 24px Uni, sans-serif;
    color: #000;
    margin-bottom: 15px;
}
.title {
    position: relative;
}
.calc__input input, .calc__input span {
    height: 100%;
    font: 400 15px Uni, sans-serif;
    color: #000;
}
.calc__input span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 98px;
    border-left: 1px solid #d6d6d6;
}
.calc__input input {
    width: 260px;
    border: 0;
    border-radius: 50px;
    background: 0 0;
    padding: 0 30px;
}
.calc__option_main:before {
    content: "";
    width: 14px;
    height: 9px;
    background: url(../../tpl/images/more.png) 50% no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
}
.calc__list {
    width: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 48px;
    border: 1px solid #d6d6d6;
    display: none!important;
    z-index: 3;
}
.calc__list.active{
    display: block!important;
}
/*.calc__option:hover {
    background: #f1f1f1;
}*/
.calc__option {
    width: 100%;
    height: 50px;
    font: 400 15px Uni, sans-serif;
    color: #000;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 30px;
    border: 0;
    border-bottom: 1px solid #d6d6d6;
}
.calc__select.active {
    z-index: 3;
}
.calc__option_main {
    position: relative;
    border: 0;
    border-radius: 50px;
}
.calc__option:last-child {
    border-bottom: 0;
}
.calculator-content__height-number,
.calculator-content__quantity-number {
    border: none;
}
.calculator-content__height-input--active,
.calculator-content__quantity-input--active,
.calculator-content__quantity-number {
    font-size: 1.0rem;
    line-height: 10px;
}
.modal-cont {
    width: 900px;
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -450px;
    border: 0;
    opacity: 0;
    z-index: -1;
    background: #fff;
    border-radius: 30px;
}
.modal-close {
    position: absolute;
    right: 18px;
    top: 18px;
    cursor: pointer;
}
.overlay {
    display: none;
    background: #363636;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .65;
    -moz-opacity: .65;
    z-index: 9998;
    overflow: hidden;
}
.modal__container {
    padding: 40px 70px 60px;
    text-align: center;
}
.modal__container h2 {
    font: 900 36px Uni, sans-serif;
    text-transform: uppercase;
    color: #000;
}
.modal__form {
    margin-top: 30px;
    text-align: center;
}
.modal__form.flex {
    justify-content: space-between;
    align-items: center;
}
.modal__form input {
    width: 370px;
    height: 55px;
    padding: 0 30px;
    background: #f5f5f5;
    font: italic 400 14px Uni, sans-serif;
    color: #000;
    border: 2px solid #d2d2d2;
    margin-bottom: 30px;
    text-align: left;
    border-radius: 30px;
}
.modal__form .btn {
    width: 240px;
}
.modal__policy {
    text-align: center;
    margin-top: 20px;
    font-style: italic;
}
.btn:hover {
    background: #212121;
}
.new_calc_phone.error, .new_calc_name.error {
    border: 2px solid red;
}
.calc__box{
    background: rgba(220, 220, 220, .3);
    margin-top: 60px;
}
.calc__type.flex{
    background: #fff;
    top: -20px;
}
.calc__itembox.flex {
    margin-top: -20px;
}
.calc__bg{
    background: rgba(220, 220, 220, .3);
    padding-bottom: 40px;
}
.calc__bg2{
    background: rgba(220, 220, 220, .3);
    padding-bottom: 20px;
}
.calculator-content__quantity-input.js-height .calculator-content__quantity-number,
.calculator-content__quantity-input.js-gate .calculator-content__quantity-number,
.calculator-content__quantity-input.js-lagi .calculator-content__quantity-number,
.calculator-content__quantity-input.js-tore .calculator-content__quantity-number{
    font-size: 1.5rem;
}
.calculator-content__quantity-input.js-tore .calculator-content__quantity-number:first-child{
    font-size: 1.2rem;
}
.calc__order span{
    display: block;
    text-align: center;
    padding-bottom: 10px;
    color: #000;
    font: 900 18px Uni, sans-serif;
}
.breadcrumbs__list,
.calculator-content__height-input,
.calculator-content__quantity-input,
.questions-block__top {
    flex-wrap: wrap;
}
.calc__option_main:before {
    content: "";
    width: 14px;
    height: 9px;
    background: url(../images/more.png) 50% no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    transition: all 0.3s;
}
.calc__option_main.active:before {
    transform: rotate(180deg)translateY(-50%);
    top: 30%;
}
.questions-block__form-input.error {
    height: unset;
}
.js-calc-popup input.error,
.modal-body_form input.error,
.questions-block__top input.error{
    border: 1px solid red;
    background: #fff;
    height: 40px;
}
.js-calc-popup input.error::placeholder,
.modal-body_form input.error::placeholder,
.questions-block__top input.error::placeholder{
    color: red;
}

.wa-checkbox__btn{
    position:relative;
}
.wa-checkbox__btn span label{
    font-size: 11px;
    margin-bottom: 10px;
    display: inline-block;
    padding-left: 16px;
    cursor: pointer;
    text-align: left;
}
.wa-checkbox__btn label:before {
    top: 5px;
    width: 12px;
    height: 12px;
    content: "";
    position: absolute;
    left: 0;
    border: 1px solid #4CAF50;
    color: #fff;
}
.wa-checkbox__btn label:after {
    content: "";
    position: absolute;
    top: 3px;
    left: -1px;
    background: #fff;
    width: 16px;
    height: 16px;
    opacity: 0;
    transition: all .3s;
    transform: scale(0);
}
.wa-checkbox__btn.checked label:after {
    content: "\2713";
    transform: scale(0.8);
    opacity: 1;
    background-color: #4CAF50;
    color: #fff;
    font-size: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.questions-block__form .wa-checkbox__btn {
    color: #fff;
    margin-bottom: 10px;
}
.questions-block__form .wa-checkbox__btn label:before {
    border: 1px solid #fff;
}
.questions-block__form .wa-checkbox__btn.checked label:after {
    background-color: #fff;
    color: #4CAF50;
}
.questions-block__form-text {
    /*color: #ffffffbb !important;*/
    text-align: center;
}
.questions-block__form_btn_footer .questions-block__form .wa-checkbox__btn.checked label:after {
    font-size: 18px;
}
.modal_form .questions-block__form-text {
    color: #3e3e3e;
}
.modal_form .questions-block__form-text a {
    color: #32b4d9 ;
}
.questions .questions-block__form-text {
    color: #ffffff;
}
.questions .questions-block__form-text a {
    color: #ffffff;
}
a.stock-block__content-btn{
   cursor: pointer;
}
.tabs .tabs__item .tabs__item-btn {
    color: #000;
}
.tabs .tabs__item .tabs__item-btn.tabs-active {
    color: #32b4d9;
}
.ready-block__item-img img {
  height: 100%;
  width: 100%;
}
.ready-block__item-img img {
    max-width: 100%;
    height: 100%;
}
#ready__item-btn_bottom{
    cursor:pointer;
}
#ready__item-btn_bottom.hidden{
    display:none;
}
.stock-block__content button{
    cursor: pointer;
    display: block;
    border: none;
    margin-top: 10px;
}
.js-calc-submit.disabled,
.modal_form_btn.disabled,
.questions-block__form-btn.disabled,
.js-calc-submit.disabled:hover,
.modal_form_btn.disabled:hover,
.questions-block__form-btn.disabled:hover{
    cursor:default!important;
    opacity:0.6;
    background: #999!important;
    pointer-events: none;
}
.breadcrumbs__list li span{
    font-size: 1.2rem;
}
.main-city .advantage_section{
    margin-top: 60px;
    margin-bottom: 60px;
}
.main-city .advantage_section .row-flex{
    justify-content: space-between;
    flex-wrap: wrap;
    display: flex;
}
.main-city .advantage__img {
    width: 86px;
    margin-bottom: 20px;
    position: relative;
}
.main-city .advantage__title {
    color: #363636;
    font: 14px GPM;
    margin-bottom: 12px;
}
.main-city .advantage__text {
    font: 12px GPR;
    color: #5b5b5b;
    line-height: 18px;
}
.main-city .ready-block--map.show-all .ready-block__item:nth-child(n+9) {
    display: none !important;
}
.main-city .reviews-home {
    margin-bottom: 60px;
}
.main-city .main_content .longtitle{
    margin-bottom: 6rem;
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 4.2rem;
}
.main-city .main_content p{
   margin-bottom: 10px;
}
.main-city .main_content{
    margin-bottom: 60px;
}

.new-scheme-after{
    margin-bottom: 60px;
}
.new-scheme .install__head {
    cursor: pointer;
    position: relative;
    padding: 15px 55px;
    border-bottom: 1px solid #c1c1c1;
}
.new-scheme .install__head_1 {
    border-top: 1px solid #c1c1c1;
}
.new-scheme .install__title {
    font: 400 22px Rubik, sans-serif;
    color: #282828;
}
.new-scheme .install__more {
    position: absolute;
    width: 25px;
    right: 55px;
    top: 50%;
    transform: rotate(180deg) translateY(50%);
}
.new-scheme .install__head.active .install__more {
    transform: rotate(0deg) translateY(-50%);
}
.new-scheme .install__info_1 {
    background: #f9f9f9;
    position: relative;
    padding: 35px 55px;
}
.new-scheme .install__info_1:after,
.new-scheme .install__info_1:before {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #f9f9f9;
}
.new-scheme .install__info_1:before {
    transform: translateX(-100%);
    
}
.new-scheme .install__info_1:after {
    transform: translateX(100%);
}
.new-scheme .install__item2 {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 75px 10px 0;
    border-left: 6px solid #32b4d9;
    background: #fff;
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
}
.new-scheme .install__left.flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.new-scheme .install__number {
    width: 65px;
    text-align: center;
    font: 400 48px Rubik, sans-serif;
    color: #32b4d9;
}
.new-scheme .install__subtitle {
    width: 140px;
    font: 400 18px Rubik, sans-serif;
    color: #282828;
}
.new-scheme .install__text {
    width: 640px;
    font: 400 16px Rubik, sans-serif;
    color: #282828;
}
.new-scheme .install__info_2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.new-scheme .install__info_2.hidden{
    display: none;
}
.new-scheme .install__info_2 .item{
    width: 20%;
    margin-bottom: 20px;
    font: 400 18px Rubik, sans-serif;
    color: #282828;
    text-align: center;
}
.new-scheme .install__info_2 .item .images {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.new-scheme .install__info_2 .item .images img{
    height: 155px;
    width: auto;
}
.new-scheme .install__info_2 .item .description {
    display: block;
    font-size: 14px;
    padding-top: 10px;
}
.new-scheme .install__info_2 .item .description {
    display: block;
    font-size: 14px;
    padding-top: 10px;
}
.tabs__item{
    display: none;
}
.tabs__content.hide{
    display: block;
}
.tabs__content:first-child,
.first_tabs__content{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #32b4d9;
}
.cities_list.cities_list_new {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px 30px;
    margin-bottom: 60px;
}
.cities_list.cities_list_new p{
    width: calc(33.3333% - 20px);
}
.types_section{
    background: rgba(220,220,220,.3);
    padding: 60px 0;

}
.types_section .type-row{
    gap: 20px;
    flex-wrap: wrap;
    display: flex;
}
.types_section .row-item{
    width : calc(33.3333% - 17px);
    background: #fff;
    border-radius: 0;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-content: start;
    border-radius: 15px;
    padding-bottom: 20px;
}
.types_section .row-item .title{
    font-family: Rubik;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #32b4d9;
    border-bottom: 3px solid #32b4d9;
    align-items: center;
    justify-content: center;
    height: 76px;
    display: flex;
    width: 100%;
}
.types_section .item{
    display: flex;
    width: 100%;
    border-bottom: 1px solid #DCDCDC;
    align-items: center;
    margin: 0 32px;
    padding: 10px 0;
    justify-content: space-between;
}
.types_section .item:last-child{
    border-bottom: none;
}
.types_section .pict{
    display: block;
    width: 95px;
    height: 70px;
}
.types_section .name{
    font-size: 18px;
    line-height: 140%;
}
.selector_type__box {
    justify-content: center;
    display: flex;
    justify-content: center;
    border: 1px solid #b3b3b3;
    border-radius: 20px;
    height: 40px;
    width: max-content;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.naves_selector {
    color: #32b4d9;
    cursor: pointer;
    width: 200px;
    display: flex;
    justify-content: center;
    font-family: Rubik;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    color: #B3B3B3;
    height: 40px;
    align-items: center!important;
    justify-content: center!important;
}
.naves_selector.active {
    background: #32b4d9;
    color: #fff;
    cursor: default;
    pointer-events: none;
    border-radius: 20px;
}
.naves_adv{
    display:none;
}
.naves_adv.active{
    display:flex;
    gap: 20px;
}
.naves_adv .adva__item{
    flex-direction: column;
}
.options_section{
    margin-top: 80px;
    background: rgba(220,220,220,.3);
    padding: 60px 0;
}
.option_row{
    gap: 20px;
    flex-wrap: wrap;
    display: flex;
}
.option_row .item{
    width: calc(50% - 10px);
    border-left: 3px solid #32b4d9;
    background: #fff;
    padding: 20px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.option_row .pict{
    width: 150px;
    height: 168px;
}
.option_row .text{
    gap: 10px;
    flex-direction: column;
    width: calc(100% - 170px);
    display: flex;
}
.option_row .name{
    font-family: Rubik;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    color: #32b4d9;
}
.option_row .desc{
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
}
.install_naves{
    /*background: rgbа(249 249 249,1);*/
    background: rgba(220,220,220,.3);
    padding: 65px 0;
}
.install_naves .install__info_1 {
    padding: 35px 0;
}
.install_naves .install__number {
    font: 500 45px Rubik, sans-serif;
    width: 65px;
    text-align: center;
    color: #32b4d9;
}
.install_naves .install__subtitle {
    width: 190px;
    font-family: Rubik;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    color: #32b4d9;
}
.install_naves .install__text {
    width: 759px;
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    vertical-align: middle;
}
.install_naves .notation{
    margin-top: 20px;
    background: #ffffff;
    padding: 40px;
    border-radius: 15px;
}
.install_naves .notation span{
    font-family: Rubik;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #32B4D9;
    margin-left: auto;
    max-width: 620px;
    display: block;
    margin-right: auto;
}
.install_poles_naves{
    padding: 65px 0;
}
.install_poles_naves .install__text2 p{
    color: #32b4d9;
}
.pdop_naves{
    background: #dcdcdc4d;
}
.adva.padva {
    background: #ffffff;
}
.gallery.naves_gallery{
    background: #ffffff;
}
.price.naves_price {
    /*background: #f5f5f5;*/
    background: #ffffff;
    padding-top: 3rem;
}
.install_naves .install__item2 {
    padding: 10px 75px 10px 0;
    border-left: 6px solid #32b4d9;
    background: #fff;
    margin-bottom: 15px;
    /*border-radius: 0 15px 15px 0;*/
    justify-content: space-between;
    align-items: center;
    display: flex;
}
.install_naves .install__left.flex {
    align-items: center;
    display: flex;
}
.install_poles_naves .install__image {
    width: 100%;
    height: 155px;
    background-position: 50%;
    background-size: cover;
    margin-bottom: 25px;
}
.install_poles_naves .install__text2 {
    font: 400 18px Rubik, sans-serif;
    color: #282828;
    text-align: center;
}
.naves_page{
    padding-bottom: 6rem;
}
.corrugated.padva{
    padding: 60px 0;
}
.naves_adv .advantage__item{
    align-items: center;
    gap: 20px;
    display: flex;
    flex-direction: column;
    /*padding: 10px;*/
    text-align: center;
    width: calc(25% - 15px);
}
.naves_adv .advantage__item .advantage__title{
    font: 500 21px Rubik, sans-serif;
    line-height: 28px;
    color: #32b4d9;
}
.naves__title {
    margin-bottom: 4rem;
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 4rem;
}
.install_poles_naves .install__info{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.install_poles_naves .install__item3{
    width: calc(33.3333% - 14px);
}

.banner_new {
    /*margin-top: 152px;*/
    overflow: visible;
    position: relative;
}
.banner_new .slider__item{
    padding: 0 0 60px 0;
    background-position: 50%;
    background-size: cover;
    box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, .3);
}
.banner_new .banner__slide {
    padding: 0 0 60px 0;
    background-position: 50%;
    background-size: cover;
    box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, .3);
}
.banner_new .slick-dots {
    position: relative;
    top: 0px;
    bottom: 0;
    margin-right: auto;
    margin-left: auto;
    list-style: none;
    display: flex !important;
    gap: 8px;
    justify-content: center;
}
.banner_new .slick-dots li {
    justify-content: center;
    padding: 0;
    opacity: .5;
    display: block;
    margin: 10px 0;
    border-radius: 100%;
    background: #b3b3b3!important;
    display: flex;
    width: 15px;
    height: 15px;
    align-items: center;
}
.banner_new .slick-dots li.slick-active {
    opacity: 1;
    background: #32b4d9!important;
}
.banner_new .slick-slide .banner__slide .btn2 {
    display: block;
}/*
.banner_new .slick-slide:nth-child(2n+1) #btn2_calc,
.banner_new .slick-slide:nth-child(2n) #btn2_naves{
    display: block;
}
.banner_new .slick-slide:nth-child(2n+1) #btn2_naves,
.banner_new .slick-slide:nth-child(2n) #btn2_calc{
    display: none;
}*/
.banner_new .banner__slide{
    padding: 60px 0;
    background-position: 50%;
    background-size: cover;
    box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, .3);
    display: inline-block;
}
.btn2,
.btn2_naves {
    align-items: center;
    display: flex;
    width: 280px;
    height: 65px;
    border-radius: 40px;
    background: #32b4d9;
    border: 0;
    font: 900 15px Uni, sans-serif;
    color: #fff;
    margin: 0 auto;
    transition: all .3s ease;
    justify-content: center;
    text-align: left;
    margin-left: 0;
    margin-top: 20px;
    margin-top: 40px;
}
.btn2_naves{
    text-transform: none;
}
.banner_new .heading__title {
    padding-top: 4rem;
}
.slick-dots li button {
    font-size: 0;
    padding: 0;
    border: none;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #b3b3b3;
}
.slick-dots li.slick-active button {
    background-color: #32b4d9;
}
.naves-home{
    background: rgba(220, 220, 220, .3);
    padding: 65px 0;
}
.exampl {
    padding: 65px 0;
}
.banner_new .slider__item.slider__item_actions{
    position: relative;
    padding: 0;
    background-position: 50%;
    background-size: cover;
    box-shadow: none;
}

.slider__item_actions img {
    width: 100%;
}
.slider__item_content{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
}
.slider__item_actions .heading__title{
    position: absolute;
    margin-left: 8%;
}
.slider__item_actions .btn2,
.slider__item_actions .btn2_naves {
    position: absolute;
    margin-left: 8%;
    bottom: 0;
    margin-bottom: 4rem;
}
.slider__item_actions .heading__title .transparent{
    color: transparent;
    text-shadow: none;
}
.slider__item_actions .desc-slider{
    display: block;
}
.slider__item_actions .mob-slider{
    display: none;
}
.tmp-loader img{
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
}
.scheme_new{
    background: #f9f9f9;
    padding-top: 20px;
}
.scheme_new .new-scheme .install__info_1 {
    background: #f9f9f9;
}
.scheme_new .install_naves {
    background: #f9f9f9;
}
.asterix{
    margin-left: auto;
    display: block;
    width: max-content;
}
.gallery-row {
    gap: 40px 20px;
    flex-wrap: wrap;
    display: flex;
}
.gallery-row .fence-gallery-item {
    width: calc(25% - 30px);
    padding: 5px;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, .1);
    transition: all .3s;
}
.gallery-row .fence-gallery-item:hover {
    transform: scale(1.05);
}
.new-scheme .flex-item .install_row_scheme {
    gap: 20px;
    flex-wrap: wrap;
    display: flex;
}
.new-scheme .flex-item .install_row_scheme .install__info,
.new-scheme .flex-item .install_row_scheme .instr__img {
    width: calc(50% - 10px);
}
.corrugated_change{
    background: #f9f9f9;
    padding-top: 30px;
    margin-bottom: 30px;
}
.gallery_change{
    background: #f9f9f9;
    padding-top: 30px;
    margin-bottom: 30px;
}
.banner_new .heading__title{
    min-height: 280px;
    display: block;
}
.xmap_block ul {
    list-style-type: disc;
    margin-left: 20px;
}

.policy-content{
    margin-top: 30px;
    margin-bottom: 30px;
}
.policy-content h1{
   margin-bottom: 20px;
}
.policy-content ol,
.policy-content ul{
    list-style: none;
    padding-left: 0px;
}
.policy-content ul li{
    margin-bottom: 10px;
}
.policy-content ol li{
    margin-bottom: 10px;
}
.policy-content p{
   margin-bottom: 16px;
}
.policy-content p.subtitle {
    color: #1d1d1d;
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
}
.policy-content a{
    font-weight: 600;
    color: #32b4d9;
}

.policy_table_row{
    display: flex;
}
.policy_table_row:first-child .policy_table_item{
    border-top: 1px solid #d1d1d1;
    display: flex;
}
.policy_table_item{
    display: flex;
    border-left: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 20px;
    min-height: 80px;
    align-items: center;
}
.policy_table_item.item_1{
    width: 40%;
    justify-content: center;
}
.policy_table_item.item_2{
    width: 60%;
    border-right: 1px solid #d1d1d1;
}
.policy_table_item ul{
    padding-left: 40px;
    list-style: disc;
}
.subdesc_form{
    font-size: 13px;
    line-height: 110%;
    display: block; 
}
.subdesc_form a{
    color: #32b4d9;
}
.questions-block__form-text a {
    text-decoration: underline;
}

.header-bottom-wrapp{
    box-shadow: 2px 2px 7px 0 rgba(40, 40, 40, .21);
    padding-bottom: 30px;
    padding-top: 40px;
}
.header-bottom{
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}
.newheader1 {
    width: calc(50% - 20px);
}
.newheader1 h1{
    font-weight: 500;
    font-size: 54px;
    line-height: 120%;
    vertical-align: middle;
    text-transform: uppercase;
}
.newheaderblock{
    width: calc(50% - 20px);
    flex-direction: column;
    display: flex;
    gap: 20px;
}
.newheaderblock .top_row{
    display: flex;
    flex-wrap: wrap;
    gap: 10px 40px;
}
.newheaderblock .top_row .item{
    display: flex;
    width: calc(50% - 20px);
    gap: 5px;
}
.newheaderblock .top_row .item span{
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    vertical-align: middle;
}
.header_bottom_btn{
    align-items: center;
    justify-content: center;
    width: 462px;
    height: 60px;
    border-radius: 56px;
    background: #32B4D9;
    color: #fff;
    display: flex;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    transition: all 0.3s;
}
.menu.nav--active .mob__social_btns .header-top__social{
    justify-content: center;
    margin-bottom: 20px;
}
.menu.nav--active .mob__social_btns  .header__phone_btn{
    margin-left: 0px;
}
.menu__list li a.active {
    color: #32b4d9;
}
.banner_new_single{
    margin-bottom: 20px;
}
.only_d{
    display: block;
}
.only_m{
    display: none;
}
.reviews-block__left .reviews-block__left,
.reviews-block__left .reviews-block__right {
    width: 100%;
}
.reviews__inner .pagination {
    width: 28rem;
    margin-left: auto;
    margin-right: auto;
}
.newheader1 h1.hard {
    font-size: 38px;
}

.hidden_count{
    display: none;
}
.corrugated-block__item .advantages_item__title{
    text-align: center;
}
.options_section.options_section_mini{
    margin-top: 0;
    background: #fff;
}
.corrugated_mini{
    padding-top: 60px;
    background: #f9f9f9;
}
.corrugated_mini .advantages_item__info{
    text-align: justify;
}
.options_section_mini ul{
    padding-left: 20px;
}
.options_section_mini ul li{
    margin-bottom: 10px;
}
.options_section_mini .color {
    color: #32b4d9;
    font-weight: 600;
}
.slick-next {
    background: url(/tpl/img/home/slider-right-arrows.svg) no-repeat;
    left: unset;
    right: -20px;
}
.slick-prev {
    background: url(/tpl/img/home/slider-left-arrows.svg) no-repeat;
    left: 10px;
    right: unset;
}
.header-bottom {
    align-items: center;
}

.video_btn {
    position: relative;
    padding: 1.2rem 1.5rem 1.2rem 1.5rem;
    font-size: 1.4rem;
    font-weight: 500;
    background-color: #32b4d9;
    border: 1.5px solid #32b4d9;
    border-radius: 20px;
    text-align: center;
    color: #ffffff;
    transition: .4s ease-in;
}
.option_row .pict{
    background-size: cover!important;
}
.option_row .pict.small{
    background-size: contain!important;
}
.gallery_change.gallery_video{
    margin-bottom: 0px;
    background: #ffffff;
    padding-top: 60px;
    padding-bottom: 90px;
}
.video_types_section{
    background: #f5f5f5;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 0px;
}
.video_types_section .type-row{
    gap: 40px;
    flex-wrap: wrap;
    display: flex;
}
.video_types_section .type_sub_row{
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    width: calc(50% - 20px);
    align-items: center;
    background: #FFFFFF;
    margin-bottom: 30px;
}
.video_types_section .type_sub_row .subtitle{
    color: #32b4d9;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 25px;
    width: 100%;
    border-bottom:3px solid #32b4d9;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}
.video_types_section .item-vid{
    width: calc(100% - 30px);
    display: flex;
    padding: 15px;
    border-bottom: 2px solid #d8d7dd;
    justify-content: space-between;
    align-items: center;
}
.video_types_section .item-vid:last-child{
    border-bottom: none;
}
.video_types_section .item-vid .name{
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    vertical-align: middle;
    max-width: 127px;
}
.video_types_section .item-vid .val{
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    vertical-align: middle;
    max-width: 322px;
}
.video_types_section .item-intercom{
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    width: calc(50% - 20px);
    align-items: center;
    background: #FFFFFF;
}
.video_types_section .item-intercom .subtitle{
    color: #32b4d9;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 25px;
    width: 100%;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}
.video_types_section .bottom_block{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.video_types_section .bottom_block .image_block{
    width: 40%;
}
.video_types_section .bottom_block .image_block img{
    max-width: 100%;
}
.video_types_section .bottom_block .text_block{
    width: 60%;
    display: flex;
    flex-direction: column;
    padding: 0 5px;
}
.video_types_section .bottom_block  .sub_item{
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    line-height: 140%;
    padding: 5px;
}
.video_types_section .bottom_block  .sub_item:first-child{
    border-bottom: 2px solid #d8d7dd;
}
.video_types_section .bottom_block  .sub_item .name{
    font-weight: 700;
}
.video_types_section .bottom_block  .sub_item .val{
    min-width: 200px;
}
.options_section.option_video {
    margin-top: 0;
}
.corrugated_change.corrugated_video{
    background: #fff;
    margin-bottom: 0;
}
.product-page.naves-page{
    padding-bottom: 4rem;
}
.gsm_block{
    margin-top: 30px;
    margin-bottom: 60px;
}
.gsm_block .option-row{
    flex-wrap: wrap;
    display: flex;
    gap: 20px;
}
.gsm_block .option-row .item{
    width: calc(50% - 10px);
}
.gsm_block .option-row .item .desc{
    font-size: 17px;
    display: block;
    margin-bottom: 10px;
}
.gsm_block .option-row .item .subtitle{
    font-size: 21px;
    display: block;
    margin-bottom: 10px;
}
.gsm_block .option-row .item ul{
    padding-left: 20px;
}
.gsm_block .option-row .item ul li{
    font-size: 17px;
}

@media (min-width:768px) {
    .naves_selector:not(.active):hover {
        transform: scale(1.05);
        color:#32b4d9;
    }
    .btn2:hover,
    .btn2_naves:hover{
        background: #212121;
    }
    .header_bottom_btn:hover{
       opacity: 0.7; 
    }
    .video_btn:hover{
       opacity: 0.7; 
    }
}
@media (min-width: 992px) {
    .wa-checkbox__btn_long{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .wa-checkbox__btn_long span{
        width: 100%;
        max-width: 530px;
    }
    .wa-checkbox__btn_long span label {
        font-size: 14px;
        position: relative;
        padding-left: 25px;
    }
    .wa-checkbox__btn_long label:before {
        top: 2px;
        width: 16px;
        height: 16px;
    }
    .wa-checkbox__btn_long label:after {
        top: 1px;
        width: 18px;
        height: 18px;
    }
    .wa-checkbox__btn_long.checked label:after {
        font-size: 16px;
    }
    .questions-block__form .wa-checkbox__btn_long.checked label:after {
        font-size: 22px;
    }
}

@media (max-width: 1280px) {
    .slider__item_actions .heading__title{
        font-size: 4.5rem;
        line-height: 5rem;
        padding-top: 2rem;
        
    }
    .slider__item_actions .btn2,
    .slider__item_actions .btn2_naves {
        width: 180px;
        height: 45px;
        font: 900 12px Uni, sans-serif;
        margin-bottom: 3.2rem;
    }
    .newheader1 h1{
        font-size: 42px;
    }
}
@media (max-width: 991px){
    .cities_list.cities_list_new p{
        width: calc(50% - 30px);
    }
    .types_section .type-row{
        gap: 10px;
    }
    .types_section .row-item{
        width : calc(50% - 5px);
        gap: 12px;
    }
    .types_section .row-item:last-child{
        width : 100%;
    }
    .types_section .item {
        margin: 0 16px;
        padding: 8px 0;
    }
    .types_section .row-item:last-child .item{
        width : calc(50% - 38px);
    }
    .types_section .name {
        font-size: 16px;
    }
    .option_row .item{
        width: 100%;
    }
    .naves_adv.active {
        gap: 12px;
        flex-wrap: wrap;
    }
    .naves_adv .advantage__item{
        width: calc(50% - 6px);
    }
    .slider__item_actions .heading__title {
        font-size: 3rem;
        line-height: 3.5rem;
        padding-top: 1rem;
    }
    .slider__item_actions .btn2,
    .slider__item_actions .btn2_naves {
        width: 160px;
        height: 35px;
        font: 900 12px Uni, sans-serif;
        margin-bottom: 2.2rem;
        margin-left: 8%;
    }
    .gallery-row {
        gap: 20px;
    }
    .gallery-row .fence-gallery-item {
        width: calc(50% - 10px);
    }
    .new-scheme .flex-item .install_row_scheme .install__info,
    .new-scheme .flex-item .install_row_scheme .instr__img {
        width: 100%;
    }
    .newheader1 {
        width: 100%;
    }
    .newheader1 h1{
        font-size: 36px;
        line-height: 120%;
    }
    .newheaderblock {
        width: 100%;
    }
    .newheader1 h1.hard {
        font-size: 36px;
    }
    .video_types_section .type-row{
        gap: 10px;
    }
    .video_types_section .type_sub_row,
    .video_types_section .item-intercom{
        width: 100%;
    }
    .gsm_block .option-row .item{
        width: 100%;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .new-scheme  .install__text {
        width: 540px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .modal-cont {
        width: 700px;
        margin-left: -350px;
    }
    .modal__form.flex {
        justify-content: center;
    }
}

@media screen and (min-width: 801px) and (max-width: 991px) {
    .new-scheme  .install__text {
        width: 350px;
        padding: 10px 0;
    }
}
@media screen and (max-width: 800px){
    .new-scheme .install__head {
        padding: 15px;
    }
    .new-scheme .install__info {
        padding: 15px 0;
    }
    .new-scheme .install__item2 {
        padding-right: 10px;
        padding-top: 15px;
        padding-bottom: 15px;
        height: auto;
    }
    .new-scheme .install__info_2 .item{
        width: 50%;
    }
    .new-scheme  .install__item2 {
        padding-right: 10px;
        padding-top: 15px;
        padding-bottom: 15px;
        height: auto;
    }
    .new-scheme .install__number {
        font-size: 35px;
    }
    .new-scheme .install__subtitle {
        font-size: 15px;
    }
    .new-scheme .install__text {
        width: 100%;
        font-size: 14px;
        margin-top: 10px;
        padding-left: 10px;
    }
}
@media screen and (max-width: 767px) {
    .modal-cont {
        width: 300px;
        margin-left: -150px;
    }
    .modal__container {
        padding: 35px 30px 30px;
    }
    .modal__container h2 {
        font-size: 22px;
    }
    .modal__form input {
        width: 100%;
        height: 45px;
        margin-bottom: 15px;
    }
    .modal__form .btn {
        height: 45px;
    }
    .calc,.prod {
        padding: 40px 0
    }
    .calculator-content__quantity-input {
        gap: 1rem;
    }
    .calc__type {
        border: 0
    }

    .calc__typeitem {
        width: 100%
    }

    .calc__input input {
        width: calc(100% - 100px)
    }

    .calc__item {
        margin-bottom: 20px
    }

    .calc__res {
        padding: 20px
    }

    .calc__resbox {
        width: 100%;
        margin-bottom: 20px
    }

    .calc__resbox p {
        font-size: 16px;
        margin-bottom: 15px
    }

    .calc__resbox p span {
        font-size: 24px
    }

    .calc__col {
        font-size: 15px;
        padding: 0 10px
    }

    .calc__col_1 {
        width: 60%
    }

    .calc__col_2 {
        width: 40%;
        text-align: right
    }
    .title__before {
        top: 40px;
        transform: none;
        font-size: 26px;
    }
    .main-city .advantage_section{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .main-city .reviews-home {
        margin-bottom: 30px;
    }
    .main-city .main_content{
        margin-bottom: 30px;
    }
    .cities_list.cities_list_new p{
        width: 100%;
    }
    .selector_type__box {
        width: 100%;
    }
    .naves_selector {
        width: calc(33.3333% - 0px);
    }
    .install_poles_naves .install__item3{
        width: 100%;
    }
}
@media (max-width:750px){
    .banner_new  .slider__item.slider__item_actions .heading__title{
        position: relative;
        font-size: 3rem;
        line-height: 3rem;
        padding-top: 0.8rem;
        margin-left: 3%;
    }
    .slider__item_actions .btn2,
    .slider__item_actions .btn2_naves {
        width: 160px;
        height: 35px;
        font: 900 12px Uni, sans-serif;
        margin-bottom: 1rem;
        margin-left: 3%;
    }
}
@media (max-width:650px) {
    .types_section .row-item{
        width : 100%;
    }
    .types_section .row-item:last-child .item{
        width : 100%;
    }
    .option_row .pict{
        width: 150px;
        height: 168px;
    }
    .option_row .text{
        width : 100%;
    }
    .naves_adv .advantage__item{
        width: 100%;
    }
    .selector_type__box {
        width: 100%;
        flex-direction: column;
        height: max-content;
    }
    .naves_selector {
        width: 100%;
    }
}  
@media (max-width: 640px) {
    .banner_new .heading__title br{
        display:none;
    }
    .slider__item_content {
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }
    .slider__item_actions .desc-slider{
        display: none;
    }
    .slider__item_actions .mob-slider{
        display: block;
    }
    .banner_new .slider__item.slider__item_actions .heading__title {
        position: absolute;
        padding-top: 0;
        top: 3rem;
        font-size: 7rem;
        line-height: 7rem;
        margin-left: 5%;
        margin-right: 5%;
    }
    .slider__item_actions .btn2,
    .slider__item_actions .btn2_naves {
        margin-top: 0;
        bottom: 1rem;
        position: absolute;
        margin-left: 5%;
        width: 240px;
        height: 65px;
        font: 900 15px Uni, sans-serif;
    }
    .slider__item_actions .btn2:not(.btn2_naves){
        background: #212121;
    }
    .banner_new .slider__item.slider__item_actions .heading__title .transparent-mob{
        color: transparent;
        text-shadow: none;
    }
    .gallery-row .fence-gallery-item {
        width: 100%;
    }
    .banner_new .heading__title{
        min-height: 240px;
        display: block;
    }
    .header-bottom {
        gap: 20px;
    }
    .newheaderblock .top_row{
        gap: 10px 20px;
    }
    .newheaderblock .top_row .item {
        width: calc(50% - 10px);
    }
    .newheaderblock .top_row .item span {
        font-size: 14px;
    }
    .newheaderblock .top_row .item img{
        width: 30px;
        height: 30px;
    }
    .only_m{
        display: block;
    }
    .only_d{
        display: none;
    }
    .header_bottom_btn {
        width: 100%;
        height: 40px;
        font-size: 12px;
        line-height: 16px;
    }
    .video_types_section .type_sub_row .subtitle,
    .video_types_section .item-intercom  .subtitle{
        font-size: 17px;
    }
    .video_types_section .item-vid{
        padding: 12px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .video_types_section .item-vid .name{
        font-weight: 700;
        font-size: 13px;
        line-height: 140%;
        vertical-align: middle;
        max-width: 100%;
    }
    .video_types_section .item-vid .val{
        font-size: 11px;
        max-width: 100%;
    }
    .video_types_section .bottom_block {
        flex-wrap: wrap;
    }
    .video_types_section .bottom_block .image_block{
        width: 100%;
        order: 2;
    }
    .video_types_section .bottom_block .text_block{
        width: 100%;
        order: 1;
    }
    .video_types_section .bottom_block .sub_item {
        justify-content: center;
        font-size: 14px;
        padding: 5px;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .video_types_section .bottom_block .sub_item .val{
        min-width: unset;
    }
    .gsm_block .option-row .item .desc{
        font-size: 14px;
        margin-bottom: 6px;
    }
    .gsm_block .option-row .item .subtitle{
        font-size: 17px;
        margin-bottom: 6px;
    }
    .gsm_block .option-row .item ul li{
        font-size: 14px;
    }
}

@media (max-width: 550px) {
    .naves__title {
        margin-bottom: 2rem;
        font-size: 24px;
        line-height: 28px;
    }
    .newheader1 h1,
    .newheader1 h1.hard  {
        font-size: 24px;
        line-height: 28px;
        hyphens: auto;
    }
}
@media (max-width: 460px){
    .banner_new .slider__item.slider__item_actions .heading__title {
        top: 2rem;
        font-size: 3.5rem;
        line-height: 4.5rem;
    }
    .slider__item_actions .btn2,
    .slider__item_actions .btn2_naves {
        width: 180px;
        height: 45px;
        font: 900 12px Uni, sans-serif;
    }
}